[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

rawhide report: 20080121 changes



New package R-affyio
	Tools for parsing Affymetrix data files

New package R-hgu95av2probe
	Probe sequence data for microarrays of type hgu95av2

New package R-maanova
	Analysis of N-dye Micro Array using mixed model effect

New package R-pls
	Multivariate regression by PLSR and PCR

New package kscope
	KDE front-end to Cscope

New package libdc1394
	1394-based digital camera control library

New package libfishsound
	Simple programming interface for Xiph.Org codecs

New package libical
	Reference implementation of the iCalendar data type and serialization format

New package metacafe-dl
	Command-line program to download videos from metacafe.com

New package mogilefs-server
	Server part of the MogileFS distributed filesystem

New package trac-monotone-plugin
	Monotone version control plugin for Trac

New package wklej
	A wklej.org submitter


Removed package gnome-theme-clearlooks-bigpack

Updated Packages:

PackageKit-0.1.6-1.fc9
----------------------
* Sat Jan 19 2008 Robin Norwood <rnorwood redhat com> - 0.1.6-1
- Update to latest upstream version: 0.1.6

adplay-1.6-3.fc9
----------------
* Sat Jan 19 2008 Linus Walleij <triad df lth se> 1.6-3
- Rebuild to match new glibc ABI.

alsa-plugins-1.0.15-1.fc9
-------------------------
* Fri Jan 18 2008 Eric Moret <eric moret epita fr> - 1.0.15-1
- Update to upstream 1.0.15 (#429249)
- Add "Requires: pulseaudio" to alsa-plugins-pulseaudio (#368891)
- Fix pulse_hw_params() when state is SND_PCM_STATE_PREPARED (#428030)
- run /sbin/ldconfig on post and postun macros

* Thu Oct 18 2007 Lennart Poettering <lpoetter redhat com> - 1.0.14-6
- Merge the whole /etc/alsa/pcm/pulseaudio.conf stuff into
  /etc/alsa/pulse-default.conf, because the former is practically
  always ignored, since it is not referenced for inclusion by any other
  configuration file fragment (#251943)
  The other fragments installed in /etc/alsa/pcm/ are useless, too. But
  since we are in a freeze and they are not that important, I am not fixing
  this now.

aspell-sk-2.00-3.fc9
--------------------
* Thu Nov 01 2007 Jan ONDREJ (SAL) <ondrejj(at)salstar.sk> - 2.00-3
- update upstream
- updated license to upstream
- inspired by aspell-en (used aspellversion macro)
audio-convert-mod-3.45.2-3.fc9
------------------------------
* Sat Jan 19 2008 Stewart Adam <s adam diffingo com> 3.45.2-3
- Rebuild

audit-1.6.6-1.fc9
-----------------
* Sat Jan 19 2008 Steve Grubb <sgrubb redhat com> 1.6.6-1
- Add prelude IDS plugin for IDMEF alerts
- Add --user option to aulastlog command
- Use desktop-file-install for system-config-audit
- Avoid touching auditd.conf most of the time (#408501)

autofs-1:5.0.3-3
----------------
* Mon Jan 21 2008 Ian Kent <ikent redhat com> - 5.0.3-3
- catch "-xfn" map type and issue "no supported" message.
- another correction for handling of LDAP base dns with spaces.

dbus-python-0.82.4-1.fc9
------------------------
* Sun Jan 20 2008 Matthias Clasen <mclasen redhat com> - 0.82.4-1
- Update to 0.82.4

dejavu-fonts-2.23-1.fc9
-----------------------
* Sun Jan 20 2008 <nicolas.mailhot at laposte.net>
☺ 2.23-1
✓ 2.23 final

deluge-0.5.8.1-1.fc9
--------------------
* Sat Jan 19 2008 Peter Gordon <peter thecodergeek com> - 0.5.8.1-1
- Update to new upstream bugfix release (0.5.8.1)

diveintopython-5.4-8.fc9
------------------------
* Sat Jan 19 2008 Marc Wiriadisastra <marc mwiriadi id au> - 5.4-8
- Removed multiple desktop-files
- Made the default version the pdf version
- Added build requires check so it can build on F7

* Sat Jan 19 2008 Marc Wiriadisastra <marc mwiriadi id au> - 5.4-7
- Fixed spec file to install the txt version in the txt folder (bug #429239)
- Added diveintopython.png to desktop file in txt version
- Fixed desktop files to relate to each individual package more. (bug #429239)

extrema-4.3.4-1.fc9
-------------------
* Sun Jan 06 2008 Terje Rosten <terje rosten ntnu no> - 4.3.4-1
- 4.3.4
- Drop gcc43 patch, upstream now

* Sun Jan 06 2008 Terje Rosten <terje rosten ntnu no> - 4.3.1-1
- 4.3.1
- Add patch to build with gcc 4.3

* Sun Nov 18 2007 Terje Rosten <terje rosten ntnu no> - 4.2.10-3
- Add req. on help subpackage

fbreader-0.8.12-1.fc9
---------------------
* Sun Jan 20 2008 Michel Salim <michel sylvan gmail com> - 0.8.12-1
- Update to 0.8.12

gdesklets-calendar-0.60-1.fc9
-----------------------------
* Sat Jan 19 2008 Tyler Owen <tyler l owen gmail com> - 0.60-1
- Updated to 0.6 (naming package 0.60 for EVR to be newer)

gdesklets-quote-of-the-day-1.1-1.fc9
------------------------------------
* Sat Jan 19 2008 Tyler Owen <tyler l owen gmail com> - 1.1-1
- Update to 1.1
- Update license tag
gg2-2.3.0-6.fc9
---------------
* Sun Jan 20 2008 Dominik Mierzejewski <rpm greysector net> 2.3.0-6
- fixed missing BR

gnome-applets-1:2.21.4-2.fc9
----------------------------
* Sun Jan 20 2008 Matthias Clasen <mclasen redhat com> - 1:2.21.4-2
- Make the weather applet find locations.xml again

gnome-packagekit-0.1.6-1.fc9
----------------------------
* Sat Jan 19 2008 Robin Norwood <rnorwood redhat com> - 0.1.6-1
- Update to latest upstream version: 0.1.6

gnomesword-2.3.3-1.fc9
----------------------
* Sun Jan 20 2008 Deji Akingunola <dakingun gmail com> - 2.3.3-1
- Update to 2.3.3

gstreamer-plugins-base-0.10.15-3.fc9
------------------------------------
* Sun Jan 20 2008 Matthias Clasen  <mclasen redhat com> - 0.10.15-3
- Fix upgrade path

gthumb-2.10.8-1.fc9
-------------------
* Sun Jan 20 2008 Matthias Clasen <mclasen redhat com> - 2.10.8-1
- Update to 2.10.8

haproxy-1.3.14.2-1.fc9
----------------------
* Sun Jan 20 2008 Jeremy Hinegardner <jeremy at hinegardner dot org> - 1.3.14.2-1
- update to 1.3.14.2
- update make flags that changed with this upstream release
- added man page installation

icewm-1.2.35-2.fc9
------------------
* Sat Jan 19 2008 <gilboad[AT]gmail.com> - 1.2.35-2
- 1.2.35.
- Disable xorg-x11-fonts-truetype in -devel.

jabbim-0.3-1.fc9
----------------
* Thu Jan 17 2008 Michal Schmidt <mschmidt redhat com> - 0.3-1
- Upstream release 0.3 "PERUN".

kde-settings-4.0-9.fc9
----------------------
* Sat Jan 19 2008 Kevin Kofler <Kevin tigcc ticalc org> - 4.0-9
- kdeglobals: also set K3Spell_Client=4 and K3Spell_Encoding=11

kdelibs-6:4.0.0-2.fc9
---------------------
* Sat Jan 19 2008 Kevin Kofler <Kevin tigcc ticalc org> 4.0.0-2
- patch K3Spell for hunspell support on F9+ (FeatureDictionary, kde#154561)

libnetfilter_conntrack-0.0.82-1.fc9
-----------------------------------
* Sun Jan 20 2008 Paul P. Komkoff Jr <i stingr net> - 0.0.82-1
- new upstream version

librsvg2-2.20.0-1.fc9
---------------------
* Sun Jan 20 2008 Matthias Clasen <mclasen redhat com> - 2.20.0-1
- Update to 2.20.0

lvm2-2.02.31-7.fc9
------------------
* Sat Jan 19 2008 Alasdair Kergon <agk redhat com>> - 2.02.31-7
- Avoid readahead error message when using default setting of lvcreate -M1.
- Fix lvcreate --nosync not to wait for non-happening sync.
- Add very_verbose lvconvert messages.

mantis-1.1.1-1.fc9
------------------
* Sat Jan 19 2008 Gianluca Sforna <giallu gmail com> - 1.1.1-1
- new upstream release
- Add more info in README.Fedora about configuration, upgrades
  and SELinux

mkinitrd-6.0.28-3.fc9
---------------------
* Sat Jan 19 2008 Jeremy Katz <katzj redhat com> - 6.0.28-3
- Don't call lvm.static -- it no longer exists

nginx-0.5.35-1.fc9
------------------
* Sat Jan 19 2008 Jeremy Hinegardner <jeremy at hinegardner dot org> - 0.5.35-1
- update to 0.5.35

obexftp-0.22-0.7.rc9.fc9
------------------------
* Sun Jan 20 2008 Dominik Mierzejewski <rpm greysector net> - 0.22-0.7.rc9
- include python egg-info in the file list

* Tue Jan 01 2008 Dominik Mierzejewski <rpm greysector net> - 0.22-0.6.rc9
- updated to 0.22-rc9

openoffice.org-1:2.4.0-3.2.fc9
------------------------------
* Sat Jan 19 2008 Caolan McNamara <caolanm redhat com> - 1:2.4.0-3.2
- Resolves: rhbz#429258 openoffice.org-2.4.0.ooo85385.svtools.a11ycrash.patch

* Wed Jan 16 2008 Caolan McNamara <caolanm redhat com> - 1:2.4.0-3.1
- Resolves: rhbz#428655 workspace.sw8u10bf04.patch
- Resolves: rhbz#428655 workspace.impress132.patch
- fix word2 import
- Lithuanian help content

* Tue Jan 15 2008 Caolan McNamara <caolanm redhat com> - 1:2.4.0-2.2
- fix hyphenation

pam_mysql-1:0.7-0.4.rc1.fc9
---------------------------
* Sat Jan 19 2008 Paul P. Komkoff Jr <i stingr net> - 0.7-0.4.rc1.1
- more packaging fixes and one segfault bugfix

* Wed Jan 09 2008 lonely wolf <wolfy at fedoraproject dot org> - 0.7-0.3.rc1.1
- couple of fixes

* Thu Dec 06 2007 Release Engineering <rel-eng at fedoraproject dot org> - 0.7-0.2.rc1
- Rebuild for deps

perl-PDF-API2-0.69-1.fc9
------------------------
* Fri Jan 18 2008 Bernard Johnson <bjohnson symetrix com> - 0.69-1
- 0.69

perl-XML-LibXSLT-1.63-2.fc9
---------------------------
* Sat Jan 19 2008 Zing <zing fastmail fm> - 1.63-2
- build requires gdbm-devel

* Fri Jan 18 2008 Zing <zing fastmail fm> - 1.63-1
- update to 1.63

postgresql-pgpool-II-2.0.1-2.fc9
--------------------------------
* Sat Jan 19 2008 Devrim Gunduz <devrim CommandPrompt com> 2.0.1-2
- Fix Requires of -devel package, per bz#429436

* Sun Jan 13 2008 Devrim Gunduz <devrim CommandPrompt com> 2.0.1-1
- Update to 2.0.1
- Add a temp patch that will disappear in 2.0.2

* Tue Oct 23 2007 Devrim Gunduz <devrim CommandPrompt com> 1.3-1
- Update to 1.3

prelude-manager-0.9.10-2.fc9
----------------------------
* Sat Jan 19 2008 Steve Grubb <sgrubb redhat com> 0.9.10-2
- Adjust start/stop priority

python-exif-1.0.7-2.fc9
-----------------------
* Sat Jan 19 2008 Terje Rosten <terjeros phys ntnu no> - 1.0.7-2
- Improve setup.py

python-pyblock-0.30-2
---------------------
* Sat Jan 19 2008 Peter Jones <pjones redhat com> - 0.30-2
- Rebuild for broken deps.

quarticurve-kwin-theme-0.0-0.3.beta3.fc9
----------------------------------------

ragel-6.0-1.fc9
---------------
* Sat Jan 19 2008 Jeremy Hinegardner <jeremy at hinegardner dot org> - 6.0-1
- update to 6.0

* Sun Jan 06 2008 Jeremy Hinegardner <jeremy at hinegardner dot org> - 5.25-1
- update to 5.25

* Tue Sep 18 2007 Jeremy Hinegardner <jeremy hinegardner org> - 5.24-1
- update to 5.24
- update License tag

remind-03.01.03-1.fc9
---------------------
* Sun Jan 20 2008 Ray Van Dolson <rayvd bludgeon org> - 03.01.03-1
- Updated to version 03.01.03

rss2email-2.62-1.1
------------------
* Sat Jan 19 2008 Thorsten Leemhuis <fedora [AT] leemhuis [DOT] info> - 2.62-1
- Update to 2.62

sabayon-2.21.0-1.fc9
--------------------
* Sun Jan 20 2008 Matthias Clasen <mclasen redhat com> - 2.21.0-1
- Update to 2.21.0

sepostgresql-8.3RC2-2.52.beta.fc9
---------------------------------
* Sun Jan 20 2008 <kaigai kaigai gr jp> - sepostgresql-8.3RC2-2.52
- shares /usr/lib/pgsql/*.so libraries, with original postgresql.

* Thu Jan 10 2008 <kaigai kaigai gr jp> - sepostgresql-8.3RC1-2.37
- add sepg_dump/sepg_dumpall support for 8.3base package.

* Mon Nov 26 2007 <kaigai kaigai gr jp> - 8.3beta3-2.0
- Branch from 8.2.x tree

slim-1.3.0-2.fc9
----------------
* Sat Jan 19 2008 Anders F Bjorklund <afb users sourceforge net> 1.3.0-2
- rebuild

synce-sync-engine-0.11-5.fc9
----------------------------
* Sat Jan 19 2008 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 0.11-5
- fix obsoletes

* Fri Jan 18 2008 Andreas Bierfert <andreas.bierfert[AT]lowlatency.de>
- 0.11-4
- split opensync plugin
- include a default config.xml in doc

system-config-nfs-1.3.36-1.fc9
------------------------------
* Fri Jan 18 2008 Nils Philippsen <nphilipp redhat com> - 1.3.36-1
- migrate online help to yelp/Docbook XML

translate-toolkit-1.0.1-1.fc9
-----------------------------
* Mon Jan 21 2008 Jens Petersen <petersen redhat com> - 1.0.1-1
- update license field to GPLv2+
- update to 1.0.1 with changes from Dwayne Bailey (#315021):

* Thu Dec 20 2007 Dwayne Bailey <dwayne translate org za>
- Update spec to upstream 1.0.1
- Update patch for Python 2.5 ElementTree
- Cleanup the doc installation
- Create man pages
- Update description

* Sat May 05 2007 Roozbeh Pournader <roozbeh farsiweb info> - 0.11-1
- Update to upstream 0.11, adding HTML documentation

vala-0.1.6-1.fc9
----------------
* Sat Jan 19 2008 Michel Salim <michel sylvan gmail com> - 0.1.6-1
- Update to 0.1.6
- Revert vapi addition, needed declarations have been inlined (r846)
- Rename -docs subpackage to -doc, to comply with guidelines

vdr-1.4.7-7.fc9
---------------
* Sat Jan 12 2008 Ville Skyttä <ville.skytta at iki.fi> - 1.4.7-7
- Include Udo Richter's hard link cutter patch v0.2.0 (see README-HLCUTTER).
- Add some plugins to the default plugin order list in sysconfig.
- Minor runvdr cleanups.

* Wed Oct 17 2007 Ville Skyttä <ville.skytta at iki.fi> - 1.4.7-6
- Add patch to start playback from recordings menu with the play button.

* Fri Oct 12 2007 Ville Skyttä <ville.skytta at iki.fi> - 1.4.7-5
- Fix init script not to start a new vdr if it's already running (#247089).
- Update subtitles+ttxtsubs patch to Rolf's latest revision.

vdr-femon-1.1.5-1.fc9
---------------------
* Sun Jan 20 2008 Ville Skyttä <ville.skytta at iki.fi> - 1.1.5-1
- 1.1.5.

veusz-1.0-2.fc9
---------------
* Sat Dec 20 2008 Jeremy Sanders <jeremy jeremysanders net> - 1.0-2
- Package egg file

* Sat Dec 20 2008 Jeremy Sanders <jeremy jeremysanders net> - 1.0-1
- Update to Veusz-1.0 (now based on PyQt4/numpy)

wf-0.41-1.fc9
-------------

xdvik-22.84.13-9.fc9
--------------------
* Mon Jan 21 2008 Jonathan G. Underwood <jonathan underwood gmail com> - 22.84.13-9
- Add patch to fix segfault on double full screen toggle BZ 429429 (Michal Jaegermann)

* Sat Jan 19 2008 Jonathan G. Underwood <jonathan underwood gmail com> - 22.84.13-8
- Add patch to fix spelling errors in manpage, derived from patch by A. Costa
  (BZ 429396)

xmms-adplug-1.2-6.fc9
---------------------
* Sat Jan 19 2008 Linus Walleij <triad df lth se> 1.2-6
- Rebuild for new glibc ABI.

xtide-2.10-0.1.RC1.fc9
----------------------
* Sat Jan 19 2008 Mamoru Tasaka <mtasaka ioa s u-tokyo ac jp> - 2.10-0.1.RC1
- Try 2.10 RC1

zenity-2.20.1-2.fc9
-------------------
* Sun Jan 20 2008 Matthias Clasen <mclasen redhat com> - 2.20.1-2
- Rebuild to fix upgrade path

Broken deps for i386
----------------------------------------------------------
	epiphany-extensions - 2.20.1-3.fc9.i386 requires libgtkembedmoz.so
	epiphany-extensions - 2.20.1-3.fc9.i386 requires gecko-libs = 0:1.8.1.10
	gnome-web-photo - 0.3-8.fc9.i386 requires libgkgfx.so
	gnome-web-photo - 0.3-8.fc9.i386 requires libxpcom_core.so
	gnome-web-photo - 0.3-8.fc9.i386 requires libgtkembedmoz.so
	gnome-web-photo - 0.3-8.fc9.i386 requires gecko-libs = 0:1.8.1.10
	icewm - 1.2.35-2.fc9.i386 requires xorg-x11-fonts-truetype
	kazehakase - 0.5.0-1.fc9.2.i386 requires gecko-libs = 0:1.8.1.10
	qt-recordmydesktop - 0.3.6-4.fc9.noarch requires recordmydesktop = 0:0.3.6



Broken deps for x86_64
----------------------------------------------------------
	epiphany-extensions - 2.20.1-3.fc9.x86_64 requires libgtkembedmoz.so()(64bit)
	epiphany-extensions - 2.20.1-3.fc9.x86_64 requires gecko-libs = 0:1.8.1.10
	gnome-web-photo - 0.3-8.fc9.x86_64 requires libgkgfx.so()(64bit)
	gnome-web-photo - 0.3-8.fc9.x86_64 requires libgtkembedmoz.so()(64bit)
	gnome-web-photo - 0.3-8.fc9.x86_64 requires gecko-libs = 0:1.8.1.10
	gnome-web-photo - 0.3-8.fc9.x86_64 requires libxpcom_core.so()(64bit)
	icewm - 1.2.35-2.fc9.x86_64 requires xorg-x11-fonts-truetype
	kazehakase - 0.5.0-1.fc9.2.x86_64 requires gecko-libs = 0:1.8.1.10
	qt-recordmydesktop - 0.3.6-4.fc9.noarch requires recordmydesktop = 0:0.3.6



Broken deps for ppc
----------------------------------------------------------
	epiphany-extensions - 2.20.1-3.fc9.ppc requires libgtkembedmoz.so
	epiphany-extensions - 2.20.1-3.fc9.ppc requires gecko-libs = 0:1.8.1.10
	gnome-web-photo - 0.3-8.fc9.ppc requires libgkgfx.so
	gnome-web-photo - 0.3-8.fc9.ppc requires libxpcom_core.so
	gnome-web-photo - 0.3-8.fc9.ppc requires libgtkembedmoz.so
	gnome-web-photo - 0.3-8.fc9.ppc requires gecko-libs = 0:1.8.1.10
	icewm - 1.2.35-2.fc9.ppc requires xorg-x11-fonts-truetype
	kazehakase - 0.5.0-1.fc9.2.ppc requires gecko-libs = 0:1.8.1.10
	monodevelop - 0.17-4.fc9.ppc requires boo
	qt-recordmydesktop - 0.3.6-4.fc9.noarch requires recordmydesktop = 0:0.3.6



Broken deps for ppc64
----------------------------------------------------------
	epiphany-extensions - 2.20.1-3.fc9.ppc64 requires libgtkembedmoz.so()(64bit)
	epiphany-extensions - 2.20.1-3.fc9.ppc64 requires gecko-libs = 0:1.8.1.10
	gnome-web-photo - 0.3-8.fc9.ppc64 requires libgkgfx.so()(64bit)
	gnome-web-photo - 0.3-8.fc9.ppc64 requires libgtkembedmoz.so()(64bit)
	gnome-web-photo - 0.3-8.fc9.ppc64 requires gecko-libs = 0:1.8.1.10
	gnome-web-photo - 0.3-8.fc9.ppc64 requires libxpcom_core.so()(64bit)
	icewm - 1.2.35-2.fc9.ppc64 requires xorg-x11-fonts-truetype
	kazehakase - 0.5.0-1.fc9.2.ppc64 requires gecko-libs = 0:1.8.1.10
	perl-Test-AutoBuild-darcs - 1.2.2-1.fc9.noarch requires darcs >= 0:1.0.0
	qt-recordmydesktop - 0.3.6-4.fc9.noarch requires recordmydesktop = 0:0.3.6




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]